/*
 * error.h - display error message
 *
 * $Id: error.h,v 1.3 2005/08/14 16:07:00 stephen Exp $
 */

/**
 * @file error.h
 * @brief Display error message
 */

#ifndef _error_h
#define _error_h

extern void rox_error(const char *fmt, ...);

#endif

/*
 * $Log: error.h,v $
 * Revision 1.3  2005/08/14 16:07:00  stephen
 * Added rox_resources_find_with_domain().
 * More doxygen additions.
 *
 * Revision 1.2  2001/07/17 14:42:59  stephen
 * Changed name of call
 *
 * Revision 1.1.1.1  2001/05/29 14:09:59  stephen
 * Initial version of the library
 *
 */
